New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Set the model used for speaker detection

PUT
/api/v1/audiobook/llm-model

Request Body

application/json
  1. body
model?Model

Model id for the audiobook feature, empty for provider default

Default""

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/llm-model' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null